function lbsong()
{
window.open("about:blank","lbsong","toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=200,left=200,width=400,height=200");
}
function Wmaplay(id){
window.open( 'yxplay.asp?id='+id,'cnmusiclisten', 'toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,width=400,height=200,top=200,left=200');
} 
function Rmplay(id){
window.open( 'Rmplay.asp?id='+id,'cnmusiclisten', 'toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,width=400,height=200,top=200,left=200');
} 
function LyricSee(id)
{ 
window.open('showword.asp?id='+id,'musicword','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=no,copyhistory=yes,width=460,height=430,top=10,left=10'); 
}
function WriteSMusic(id)
{ 
window.open('User/mailsong.asp?id='+id,'musicWriteSMusic','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=no,copyhistory=yes,width=450,height=150,top=10,left=10'); 
}
function download(id)
{ 
window.open('download.asp?id='+id,'musicdown','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=yes,width=400,height=200,top=10,left=10'); 
} 

function CheckOthers(form)
{
	for (var i=0;i<form.elements.length;i++)
	{
		var e = form.elements[i];
//		if (e.name != 'chkall')
			if (e.checked==false)
			{
				e.checked = true;// form.chkall.checked;
			}
			else
			{
				e.checked = false;
			}
	}
}

function CheckAll(form)
{
	for (var i=0;i<form.elements.length;i++)
	{
		var e = form.elements[i];
//		if (e.name != 'chkall')
			e.checked = true// form.chkall.checked;
	}
}